<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="y15 c. 1" xml:id="y15_1" facs="NO_IMAGE.jpg" />Io vi priego caramente quanto posso, che vi piaccia scrivere<lb />
               effettuosamente quanto potete per quella bisogna di che <persName n="y15_3" type="0" ref="#7035">Simone Guardi</persName> v'ha<lb />
               parlato. Acquisteretene gran merito da Dio; a me ne fate singulare piacere. -<lb />
               Vostro <persName n="y15_2" type="0" ref="#3806">GUIDO di messer Tomaso</persName>.<lb />
               <persName n="y15_1" type="0" ref="#3017">Francesco di Marco</persName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>